
-
    request:
        method: GET
        url: 'https://viacep.com.br/ws/88101440/json/'
        headers:
            Host: viacep.com.br
            Accept-Encoding: null
            User-Agent: 'GuzzleHttp/6.5.1 curl/7.58.0 PHP/7.0.33-13+ubuntu18.04.1+deb.sury.org+1'
            Accept: null
    response:
        status:
            http_version: '1.1'
            code: '200'
            message: OK
        headers:
            Server: nginx/1.18.0
            Date: 'Tue, 26 May 2020 00:47:13 GMT'
            Content-Type: 'application/json; charset=utf-8'
            Transfer-Encoding: chunked
            Connection: keep-alive
            Access-Control-Allow-Origin: '*'
            Access-Control-Allow-Methods: 'GET, OPTIONS'
            Access-Control-Allow-Headers: 'Content-Type, X-Request-With, X-Requested-By'
            Access-Control-Allow-Credentials: 'true'
            Access-Control-Max-Age: '86400'
            Expires: 'Tue, 26 May 2020 01:47:13 GMT'
            Cache-Control: 'max-age=3600, public'
            Pragma: public
        body: "{\n  \"cep\": \"88101-440\",\n  \"logradouro\": \"Rua Quinze de Novembro\",\n  \"complemento\": \"\",\n  \"bairro\": \"Campinas\",\n  \"localidade\": \"São José\",\n  \"uf\": \"SC\",\n  \"unidade\": \"\",\n  \"ibge\": \"4216602\",\n  \"gia\": \"\"\n}"
-
    request:
        method: GET
        url: 'https://viacep.com.br/ws/88101440/json/'
        headers:
            Host: viacep.com.br
            Accept-Encoding: null
            User-Agent: 'GuzzleHttp/6.5.1 curl/7.58.0 PHP/7.1.33-2+ubuntu18.04.1+deb.sury.org+1'
            Accept: null
    response:
        status:
            http_version: '1.1'
            code: '200'
            message: OK
        headers:
            Server: nginx/1.18.0
            Date: 'Mon, 22 Jun 2020 17:09:40 GMT'
            Content-Type: 'application/json; charset=utf-8'
            Transfer-Encoding: chunked
            Connection: keep-alive
            Access-Control-Allow-Origin: '*'
            Access-Control-Allow-Methods: 'GET, OPTIONS'
            Access-Control-Allow-Headers: 'Content-Type, X-Request-With, X-Requested-By'
            Access-Control-Allow-Credentials: 'true'
            Access-Control-Max-Age: '86400'
            Expires: 'Mon, 22 Jun 2020 18:09:40 GMT'
            Cache-Control: 'max-age=3600, public'
            Pragma: public
        body: "{\n  \"cep\": \"88101-440\",\n  \"logradouro\": \"Rua Quinze de Novembro\",\n  \"complemento\": \"\",\n  \"bairro\": \"Campinas\",\n  \"localidade\": \"São José\",\n  \"uf\": \"SC\",\n  \"unidade\": \"\",\n  \"ibge\": \"4216602\",\n  \"gia\": \"\"\n}"
-
    request:
        method: GET
        url: 'https://viacep.com.br/ws/88101440/json/'
        headers:
            Host: viacep.com.br
            Accept-Encoding: null
            User-Agent: 'GuzzleHttp/6.5.1 curl/7.58.0 PHP/7.0.33-37+ubuntu18.04.1+deb.sury.org+1'
            Accept: null
    response:
        status:
            http_version: '1.1'
            code: '200'
            message: OK
        headers:
            Server: nginx/1.18.0
            Date: 'Fri, 11 Dec 2020 17:44:15 GMT'
            Content-Type: 'application/json; charset=utf-8'
            Transfer-Encoding: chunked
            Connection: keep-alive
            Access-Control-Allow-Origin: '*'
            Access-Control-Allow-Methods: 'GET, OPTIONS'
            Access-Control-Allow-Headers: 'Content-Type, X-Request-With, X-Requested-By'
            Access-Control-Allow-Credentials: 'true'
            Access-Control-Max-Age: '86400'
            Expires: 'Fri, 11 Dec 2020 18:44:15 GMT'
            Cache-Control: 'max-age=3600, public'
            Pragma: public
        body: "{\n  \"cep\": \"88101-440\",\n  \"logradouro\": \"Rua Quinze de Novembro\",\n  \"complemento\": \"\",\n  \"bairro\": \"Campinas\",\n  \"localidade\": \"São José\",\n  \"uf\": \"SC\",\n  \"ibge\": \"4216602\",\n  \"gia\": \"\",\n  \"ddd\": \"48\",\n  \"siafi\": \"8327\"\n}"
-
    request:
        method: GET
        url: 'https://viacep.com.br/ws/88101440/json/'
        headers:
            Host: viacep.com.br
            Accept-Encoding: null
            User-Agent: 'GuzzleHttp/6.5.5 curl/7.58.0 PHP/7.0.33-37+ubuntu18.04.1+deb.sury.org+1'
            Accept: null
    response:
        status:
            http_version: '1.1'
            code: '200'
            message: OK
        headers:
            Server: nginx/1.18.0
            Date: 'Mon, 08 Feb 2021 18:45:37 GMT'
            Content-Type: 'application/json; charset=utf-8'
            Transfer-Encoding: chunked
            Connection: keep-alive
            Access-Control-Allow-Origin: '*'
            Access-Control-Allow-Methods: 'GET, OPTIONS'
            Access-Control-Allow-Headers: 'Content-Type, X-Request-With, X-Requested-By'
            Access-Control-Allow-Credentials: 'true'
            Access-Control-Max-Age: '86400'
            Expires: 'Mon, 08 Feb 2021 19:45:37 GMT'
            Cache-Control: 'max-age=3600, public'
            Pragma: public
        body: "{\n  \"cep\": \"88101-440\",\n  \"logradouro\": \"Rua Quinze de Novembro\",\n  \"complemento\": \"\",\n  \"bairro\": \"Campinas\",\n  \"localidade\": \"São José\",\n  \"uf\": \"SC\",\n  \"ibge\": \"4216602\",\n  \"gia\": \"\",\n  \"ddd\": \"48\",\n  \"siafi\": \"8327\"\n}"
-
    request:
        method: GET
        url: 'https://viacep.com.br/ws/88101440/json/'
        headers:
            Host: viacep.com.br
            Accept-Encoding: null
            User-Agent: 'GuzzleHttp/6.5.5 curl/7.58.0 PHP/7.4.13'
            Accept: null
    response:
        status:
            http_version: '1.1'
            code: '200'
            message: OK
        headers:
            Server: nginx/1.20.0
            Date: 'Fri, 14 May 2021 13:46:23 GMT'
            Content-Type: 'application/json; charset=utf-8'
            Transfer-Encoding: chunked
            Connection: keep-alive
            Access-Control-Allow-Origin: '*'
            Access-Control-Allow-Methods: 'GET, OPTIONS'
            Access-Control-Allow-Headers: 'Content-Type, X-Request-With, X-Requested-By'
            Access-Control-Allow-Credentials: 'true'
            Access-Control-Max-Age: '86400'
            Expires: 'Fri, 14 May 2021 14:46:23 GMT'
            Cache-Control: 'max-age=3600, public'
            Pragma: public
        body: "{\n  \"cep\": \"88101-440\",\n  \"logradouro\": \"Rua Quinze de Novembro\",\n  \"complemento\": \"\",\n  \"bairro\": \"Campinas\",\n  \"localidade\": \"São José\",\n  \"uf\": \"SC\",\n  \"ibge\": \"4216602\",\n  \"gia\": \"\",\n  \"ddd\": \"48\",\n  \"siafi\": \"8327\"\n}"
-
    request:
        method: GET
        url: 'https://viacep.com.br/ws/88101440/json/'
        headers:
            Host: viacep.com.br
            Accept-Encoding: null
            User-Agent: 'GuzzleHttp/6.5.5 curl/7.58.0 PHP/7.0.33-13+ubuntu18.04.1+deb.sury.org+1'
            Accept: null
    response:
        status:
            http_version: '1.1'
            code: '200'
            message: OK
        headers:
            Server: nginx/1.20.1
            Date: 'Tue, 31 Aug 2021 18:36:18 GMT'
            Content-Type: 'application/json; charset=utf-8'
            Transfer-Encoding: chunked
            Connection: keep-alive
            Access-Control-Allow-Origin: '*'
            Access-Control-Allow-Methods: 'GET, OPTIONS'
            Access-Control-Allow-Headers: 'Content-Type, X-Request-With, X-Requested-By'
            Access-Control-Allow-Credentials: 'true'
            Access-Control-Max-Age: '86400'
            Expires: 'Tue, 31 Aug 2021 19:36:18 GMT'
            Cache-Control: 'max-age=3600, public'
            Pragma: public
        body: "{\n  \"cep\": \"88101-440\",\n  \"logradouro\": \"Rua Quinze de Novembro\",\n  \"complemento\": \"\",\n  \"bairro\": \"Campinas\",\n  \"localidade\": \"São José\",\n  \"uf\": \"SC\",\n  \"ibge\": \"4216602\",\n  \"gia\": \"\",\n  \"ddd\": \"48\",\n  \"siafi\": \"8327\"\n}"
-
    request:
        method: GET
        url: 'https://viacep.com.br/ws/88101440/json/'
        headers:
            Host: viacep.com.br
            Accept-Encoding: null
            User-Agent: 'GuzzleHttp/6.5.5 curl/7.61.1 PHP/7.0.33'
            Accept: null
    response:
        status:
            http_version: '1.1'
            code: '200'
            message: OK
        headers:
            Server: nginx/1.22.0
            Date: 'Tue, 10 Dec 2024 18:22:34 GMT'
            Content-Type: 'application/json; charset=utf-8'
            Transfer-Encoding: chunked
            Connection: keep-alive
            Expires: 'Tue, 10 Dec 2024 19:22:34 GMT'
            Cache-Control: 'max-age=3600, public'
            Pragma: public
            Access-Control-Allow-Origin: '*'
            Access-Control-Allow-Methods: GET
            Access-Control-Allow-Headers: 'Content-Type, X-Request-With, X-Requested-By'
            Access-Control-Allow-Credentials: 'true'
            Access-Control-Max-Age: '86400'
        body: "{\n  \"cep\": \"88101-440\",\n  \"logradouro\": \"Rua Quinze de Novembro\",\n  \"complemento\": \"\",\n  \"unidade\": \"\",\n  \"bairro\": \"Campinas\",\n  \"localidade\": \"São José\",\n  \"uf\": \"SC\",\n  \"estado\": \"Santa Catarina\",\n  \"regiao\": \"Sul\",\n  \"ibge\": \"4216602\",\n  \"gia\": \"\",\n  \"ddd\": \"48\",\n  \"siafi\": \"8327\"\n}"
